*{margin: 0;padding: 0;}
html,body{font-size: 16px; font-family: 'Open Sans', sans-serif; color: #212121; font-weight: 400;  }
.stickyMasterTopBar{background: #0b0202; color: #fff; padding: 7px 0; font-size: 20px;  }
li{list-style: none;}
ul{margin-bottom: 0;}
a:hover{text-decoration: none; color: #c52033;}
.btn-primary {
  background-color: #c52033 !important;
  border-color: #c52033 !important;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 15px;
  color: #fff !important;
}
.btn-primary:hover{  background-color: #c52033 !important;  border-color: #c52033 !important;color: #fff !important;}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: inherit;
  background-color: #c52033 !important;
  border-color: #c52033 !important;
  color: #fff !important;
}
h1, h2, h3, h4{font-family: 'Montserrat', sans-serif;}
button:focus{outline: none;}
.sr-only{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}
.btn.focus,.btn:focus{outline:0;box-shadow:inherit}
body .uwy.userway_p1 .uai{top:auto!important;right:auto!important;bottom:auto!important;left:57px !important;transform:translate(-100%) scale(1.1)!important;bottom:70px!important}
.uwy userway_p1 .uwy:not(.uh).userway_p1 .uai:hover,body .uwy:not(.uh).userway_p3 .uai:hover{transform:inherit!important}  
img{max-width: 100%;}    
@media(min-width:1250px){.container{max-width: 1250px;}}
@media(min-width:1500px){.container{max-width: 1440px;}}
.headerInfoBar{position: relative; font-size: 12px; padding: 5px 0;}
.headerInfoBar li u { color:#000;}
.headerInfoBar .closeInfoBar{position: absolute; right:10px; color: #fff; color: #fff;top: 46%;transform: translate(0, -50%); text-decoration: none;}
.infoList li a{margin-left: 5px;}
.infoList li{padding: 0 20px;}
.headerTop{background:#c52033; padding: 4px 0;}
.headerSocial a, .headerSocial li{color:#fff; font-size: 12px;font-weight: 500; display: flex; align-items: center;}
.headerSocial li{padding-left: 20px;}
.headerSocial li:first-child{padding-left: 0px;}
.headerSocial a:hover, .headerSocial li:hover{color:#e3e2e2; text-decoration: none; }
.headerSocial .iconfont{font-size: 22px; vertical-align: top; display:inline-block; }
.headerSocial .fa{font-size: 14px;  display:inline-block; margin-right: 2px;}
.headerSocial span{vertical-align: top;text-transform: capitalize;}
.headerSocial li .dropdown-menu{right:0; left:inherit !important; transform:inherit !important; top:100% !important; padding: 0;}
.headerSocial li .dropdown-menu li{margin-left: 0; border-top:1px solid #ddd; padding: 4px 10px;}
.headerSocial li > .dropdown a .iconfont {color: #148d00;}
.headerSocial li .dropdown-menu li:first-child{ border-top:0;}
.headerSocial li .dropdown-menu:before{content:'\25B2'; position: absolute; top:-14px; font-size: 12px; color: #ddd; right:10px;}
 .headerSocial .dropdown-menu li a  { color: #000;}
.counterTop{font-size: 16px; font-style: normal; margin-left: -4px;} 
.midHeader{padding: 22px 0 ;}
 nav ul li  {line-height: 24px;}
 nav ul li:hover  {color: #fff;}
 nav ul li li:hover  {background:inherit;}
nav ul li a{font-weight: 400;font-size: 13px;color: #000000;display: block;padding: 0 12px;text-transform: uppercase; position: relative;}
nav ul li.ddYes:hover a.mainLinks span.arrowUps {color: #fff;}
nav ul li a:hover, nav ul li a.active{color:#000000;}
nav ul li a.active{font-weight: 800;} 
nav ul li.searchdropdown a{padding-right: 0; font-size: 18px; padding-bottom: 10px;}
nav ul li.searchdropdown .dropdown-menu{width: 250px; border:none; right:0 !important; left:inherit !important; transform:inherit !important; top:100% !important; background: none; }
nav ul li.searchdropdown .dropdown-menu .form-control{height: 36px; border-radius:0;}
nav ul li.searchdropdown .dropdown-menu .btn-primary{font-size: 18px; padding: 3px 15px; border-radius:0;}
nav .searchNav .form-control{border-radius:0; height: 40px; width: 120px; padding-left: 10px; padding-right: 10px;border: 1px solid #ced4da !important;}
nav .searchNav .btn{background: none; border:none; border-radius:0; padding: 5px;}
.dropdown.searchNav .dropdown-menu{padding: 0; right:0 !important; border:none; left:inherit !important; transform:inherit !important; top:100% !important; width: 250px; border-radius:0;}
nav ul li.searchNav  a{color: #000 !important;}
.dropdown.searchNav .dropdown-menu .btn{background: #000; color: #fff; border-radius:0; padding: 0 10px;}
.dropdown.searchNav .dropdown-menu .btn .iconfont {margin: 0;}
.dropdown.searchNav .dropdown-menu .form-control{border-radius:0; font-size: 14px;}
.searchNav  #keyword:focus {box-shadow: inherit;  }
.mainNav>li .autoSearch,.headerTop .searchNav .autoSearch{position:absolute;right:0;left:-6px;top:100%!important;transform:none!important;padding:0;margin:0;display:block;overflow:hidden;-webkit-transition:all 0.4s linear;-moz-transition:all 0.4s linear;-o-transition:all 0.4s linear;transition:all 0.4s linear;border:none!important;box-shadow:inherit!important}
.mainNav>li.siteSearch .dropdown-menu,.headerTop .searchNav .dropdown-menu{width:200px}
.mainNav>li .autoSearchList,.headerTop .searchNav .autoSearchList{margin:-2px 0 0;padding:0;list-style:none;border:1px solid #d5d5d5;background-color:#fff;max-height:0;overflow:hidden;overflow-y:hidden;overflow-y:hidden;-webkit-transition:max-height 0.4s linear;-moz-transition:max-height 0.4s linear;-o-transition:max-height 0.4s linear;transition:max-height 0.4s linear}
.mainNav>li form .form-control:not(:placeholder-shown)~.autoSearch .autoSearchList{max-height:380px;overflow-y:auto}
.headerTop .searchNav form .form-control:not(:placeholder-shown)~.autoSearch .autoSearchList{max-height:380px;overflow-y:auto}
.mainNav>li .autoSearchList>li,.headerTop .searchNav .autoSearchList>li{width:100%;margin:0;padding:7px 12px;border-top:1px solid #d5d5d5;font-size:12px}
.mainNav>li .autoSearchList>li:first-child,.headerTop .searchNav .autoSearchList>li:first-child{border-top:none}
.mainNav>li .autoSearchList>li>a,.headerTop .searchNav .autoSearchList>li>a{display:block;padding:0;color:#000}
header.fixed nav li.otherLogo {    position: absolute;    left: 0;    top: -120px;}
header.fixed nav li.rolexClock {    position: absolute;    right: 0;    top: -120px;}
li.otherLogo a span img { height: auto !important; width: 130px;}
.dtImage {
  height: 440px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media(min-width:992px)
{
nav ul li.searchdropdown{position: absolute; right:0px; top:-3px;  }  
.scrollfixed{display: none;}
header{width: 100%;    margin: 0; padding: 0; background: #fff none repeat scroll 0 0; left: 0; z-index: 999; border-bottom: 1px solid #ddd;}
nav ul li:hover a.mainLinks:after{content: '';position: absolute; right: 0; width: 100%; height: 100%; top: 0px;transform: perspective(100px) rotateX(160deg);background: #c52033;z-index: ;color: #fff;}
nav ul li:hover a.mainLinks .hoverHtext{z-index: 5; position: relative; color: #fff;}
nav ul li a:hover, nav ul li a.active{color: #fff;}
nav{margin-bottom: 10px;}
.navFixed nav{bottom:auto;top:0;position:fixed;background-color:#fff;box-shadow:0 0 10px #d5d5d5;border-bottom:1px solid #f5f5f5;width:100%;z-index:99;padding:5px 0}
nav .container{position:relative} 
.margin-10 { margin-top:10px;} 
.navLogin{position: absolute; top:-93px; right:56px;}
.navLogin.navWishList{ right:17px;}
.navLogin.navCart{ right:-23px;}
header.fixed .navLogin{position: static;}
header.fixed nav ul li.searchdropdown{position: relative; top:0;}
header.fixed nav ul li.searchdropdown a,  header.fixed .navLogin a{padding: 10px 15px !important;}
.navPhone{display: none;}
header.fixed nav ul li.navPhone a{padding: 10px 15px !important;}
header.fixed nav ul li.navPhone{display: inline-block;}
nav  li.otherLogo {  position: absolute;  left: 15px;  top: -84px; }
nav  li.otherLogo.tudors {  position: absolute;  left: 15px;  top: -97px; }
nav li.rolexClock {  position: absolute; right: 15px;  top: -84px; }   
nav  li.otherLogo a, nav li.rolexClock a{padding: 0;}
.scrollfixed img{max-width: 150px;}
.navication ul > li .megamenuWapper { max-height: 0; background-size: cover !important; background-repeat: no-repeat !important; background-position: right!important;  overflow: hidden;  position: absolute;  z-index: 999;  left: 0;  right: 0;  top: 100%;  background-color: #fff;  box-shadow: 1px 0px 2px #ccc;  padding: 10px 0 30px; transition: all 0.8s linear; display: none;}
.navication ul > li:hover .megamenuWapper { max-height: 1000px;  display: block; }
.navCatList > li { flex: 1 1 25%;  max-width: 25%;   padding: 0 15px;}
#navication{position: relative;}
header.fixed .navication ul > li .megamenuWapper{top:83%;}
.navCatList > li > a{position: relative; color: #000; margin-bottom: 10px;}
.navCatList > li > a:before { content: "";  position: absolute;  left: 0px;  bottom: 0;  width: 80px;  height: 1px;   background-color:#a69a96;}
.navication ul > li .megamenuWapper li a{padding: 2px 0; font-size: 14px;}
.navication ul > li .megamenuWapper li a:hover{color: #c52033;}
.navication ul > li .megamenuWapper li{line-height: 28px;}
nav ul li.ddYes a  span.arrowUps::after {font-family: 'FontAwesome';content: "\f107";margin-left: 10px;}
}


@media(max-width:991px)
{  
.mainBanner .itemContent .title{font-size: 30px;}
.mainBanner .itemContent > a{font-size: 14px; padding: 8px 25px;}
.headerSocial ul{justify-content:space-between}
.headerSocial li{padding-left:0}
.midHeader{padding:16px 0 10px;}
nav { margin:0; padding:0;width:100%;position:fixed;left:0;  top:0;height: 100vh;  background-color: rgba(0, 0, 0, .4);  overflow: hidden;  visibility: hidden;opacity: 0;-webkit-transition: all .5s ease-in-out;  -moz-transition: all .5s ease-in-out;  -o-transition: all .5s ease-in-out;  transition: all .5s ease-in-out;  z-index: -1;}
nav .navication {  padding:0px 0 110px;  margin: 0;  width: 300px;  height: 100vh;  background-color: #fff;  left: -300px;  position: relative;  -webkit-transition: all .5s ease-in-out;  -moz-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;    transition: all .5s ease-in-out; overflow-y: auto; overflow-x: hidden;}
nav.showMainNav { visibility: visible;  opacity: 1;  z-index: 99999;}
nav.showMainNav .navication {  left: 0; visibility: visible;  opacity: 1;}
nav .container{padding: 0; margin: 0;}  
nav .navHeader {   padding: 10px 0;}
nav .navHeader .btnNavToggle { position: absolute;right: 10px;z-index: 9;width: 25px;height: 25px;line-height: 21px;color: #000; z-index: 1;}
nav .navHeader .navLogo img { max-height: 12px;}
nav .navHeader .btnNavToggle .iconfont {font-size: 18px;}
nav .container-fluid{padding: 0;}
.navHeader  img{max-width: 210px;}
.scrollNone{overflow: hidden;}
nav .navication ul {  flex-wrap:wrap;}
nav ul li {  width: 100%;  border-top: 1px solid #ddd;}
nav ul li:first-child {  border-top: none;}
nav ul li a{padding:10px 16px!important;font-size:13px!important;}
nav ul li.ddYes a.mainLinks span.arrowUps:before{font-family: 'FontAwesome';content: "\f107";float:right; color: #000 !important;}
nav ul li.rolexClock  a { text-align: center;width:100%; padding:8px 0;} 
nav ul li.otherLogo   a { text-align: center;width:100%;  padding:8px 0;} 
nav ul li .megamenuWapper{display: none;background: inherit !important;}
nav ul li .navCatList li a span.arrowSubNav::after{font-family: 'FontAwesome';content:"\f105";float:right; color: #000 !important;}
nav ul li .navCatChildList  li a.closeDropdown span::after{font-size: 29px !important;font-family: 'FontAwesome';content:"\f104";float:right; color: #fff;}
nav ul li .navCatList li a{background:#f2f2f2}
.navCatChildList{list-style:none;background:#fff;width:100%; position:absolute;left:-100%;z-index:99;height:calc(100vh - -20%);top:80px;padding-bottom:120px;overflow-y: auto;transition: all 0.4s ease-in-out;}
nav .navication ul.showSubcategery{left:0;}
.mobList a{background:#000!important;color:#fff!important;padding-left:40px!important}
.mobList{position:relative}
.mobList a.closeDropdown{position:absolute;left:12px;top:53%;background:inherit!important;padding:0!important;color:#fff;width:20px;z-index:11;transform:translateY(-50%)}
.mobList a.closeDropdown span{display:flex;background:#000;width:100%;text-align:center;justify-content:center}
nav ul li:hover a.mainLinks .hoverHtext{color:#000!important}  
nav ul li a:hover, nav ul li a {color: #000000!important;}
nav ul li .navCatChildList  .mobList  a:hover  {color: #fff !important;}
}

.btnpop{color:#fff;padding:6px 20px;display:inline-block;margin:10px 0 0;font-weight:500;background:#c52033;border:1px solid #c52033;border-radius:0}
.mar-40 {margin-top:40px;}
.mar-50 {margin-top:50px;}
.plusminus{display:none}.txt1 p{font-size:16px;line-height:26px}
.ftp-address{width:100%;padding:0 0 0 28px}
.ftp-address strong{display:block}
.home-featured .priceBox{color:#000;font-weight:500;margin:8px 0 0;font-size:16px}
.ftpLeft li{display:flex;position:relative}
.ftp-address i{position:absolute;left:0;top:17px;color:#54514f}
.ftp-address p{line-height:22px;color:#54514f}
.ftp-address h5{font-weight:600;font-size:14px;text-transform:capitalize;margin-bottom:4px;color:#54514f}
.m50{margin:6px 0 0}.mt0{margin:0}
.subscribeBox{max-width:1020px;margin:auto}
.subscribeBox h4{text-align:center;font-size:24px;font-weight:600;color:#000}
.subscribeBox .form-control{box-shadow:inherit;outline:0;height:50px;border-radius:0;border:solid 1px #e6e6e6}
.subscribeBox .btn{position:absolute;right:0;border-radius:0;height:100%;background:inherit;text-decoration:underline;font-weight:600;color:#000;z-index:11}
.FooterTop{display:flex;flex-wrap:wrap}
.footerLeftBox{background:#c52033;width:40%;padding:40px 0}
.footerRightBox{background:#000;padding:40px 0;width:60%}
.footerLeftBox .footerContainer{float:right}
.footerLeftBox .footerContainer .row{width:480px}
.footerRightBox .footerContainer{float:left;padding:0 50px}
.footerRightBox .footerContainer .row{width:680px}
footer h4{font-size:16px;text-transform:uppercase;color:#fff;line-height:1.5;font-family:'Montserrat',sans-serif;margin-bottom:10px}
footer p{color: #fff;}
footer h4 a{color: #fff;}
footer  a{color: #fff;}
footer .SecondFtp a:hover{color: #fff;}
footer h4 a:hover{color: #000;}
footer .ftpSocial{padding-top:4px}
footer .ftpSocial li a{display:block;width:32px;height:32px;line-height:32px;text-align:center;color:#fff;font-size:19px;border:solid 1px #fff!important;border-radius:50%}
footer .ftpSocial li a i{line-height:32px}
.ftpSocial .followText{text-transform:uppercase;color:#000;font-weight:600;margin:5px 11px 0 0;margin-bottom:0;font-size:16px}
.ftpBlocksBox h5{color:#fff;text-transform:uppercase;font-size:14px;font-weight:500;margin-top:30px;margin-bottom:20px}
.ftpBlocksBox p{color:#fff;font-size:18px;margin-bottom:10px;line-height:23px}
.ftpBlocksBox #sub_email{border-radius:0;color:#09224a;height:50px;font-weight:500;width:100%}
.ftpBlocksBox .btn{background:#d7d7d7;z-index:999;color:#09224a;border:0;border-radius:0;font-weight:400;position:absolute;right:0;height:100%;padding:0 30px;text-transform:capitalize}
.copy{background:#f2f2f2;padding:10px}
.copys{color:#000;font-size:14px;line-height:25px;display:inline-block;width:100%;margin:0}
.copys a{color:#000;text-decoration:underline;text-transform:uppercase}
footer .ftpSocial li + li{margin-left: 10px;}
footer .ftpSocial li a .iconfont {font-size: 24px; vertical-align: top;}
footer .ftpSocial li a:hover{background: #fff;color: #000;}
.ftpAddress{margin-bottom: 5px;}
.ftpNav li {line-height:27px;}
.ftpNav li a{color:#ffffff; font-size: 14px; }
.copyText{border-top: 1px solid #999a9a; padding: 10px 0; font-size: 14px; }
.copyText a{color: #000; text-decoration: underline;}
.copyText a:hover{text-decoration: none;}
.subscribeBtn{background: #000; color: #fff; padding: 9px 16px; display:inline-block; text-transform: uppercase; font-size: 14px;}
.subscribeBtn:hover{background: #ddd; color: #000; }
.footerLinks{justify-content:center;margin:3px 0 5px}
.footerLinks li{color:#000}
.footerLinks li:after{content:'|';padding:0 5px}
.footerLinks li:last-child:after{display:none}
.footerLinks a{color:#000}
.section-subscribe .error{position:absolute;width:100%;bottom:0;text-align:left;font-size:11px;left:19px}
#appointmentForm #term{margin-right:6px;margin-bottom:10px;float:left;margin-top:6px} 
img{height: auto;}
.section-pageContent .middleContent { border-bottom: 1px solid #c7c9ca;}
.popbtn a { font-size: 16px; text-decoration: underline;}
.FooterTop a:focus { color: #fff;}
.popbtn a:hover {text-decoration: none; color: #fff;}
.popupVideo .modal-header {
  padding: 0 10px;
  border-bottom: none;
  display: inline list-item;
}
#requestaviewing .rightText h4{font-family:"trajan-pro-3";font-size:16px;text-transform:uppercase}
#requestaviewing .rightText { border-right: 1px solid #ddd; border-left: none; border-top: none; border-bottom: none; padding: 20px 0 !important; }
#requestaviewing .productDetail {padding: 20px 0!important;}
#requestaviewing .rightText p{font-size:14px;margin-bottom:20px}
#requestaviewing .rightText { position: relative;}
#requestaviewing .rightText .centerOr{position:absolute;top:50%;left:93%;background-color:#fff;border-radius:50%;width:50px;height:50px;line-height:50px;text-align:center;transform:translateY(-50%);font-family:"trajan-pro-3";font-size:20px;text-transform:uppercase;color:#c5cbc7;font-weight:400}
.rightText h6{font-size:16px;font-weight:600;margin:20px 0 10px 0;color:#c5cbc7}
.modal-requestViewing .modal-header{padding:10px 20px;border-bottom:none}
.modal-requestViewing .modal-dialog { background-color: #fff;}
.modal-requestViewing .modal-content{border:1px solid #ddd;margin:0!important;border-radius:0}
.productDetail .productDesc{margin:0 0 10px;line-height:24px;font-size:14px}
.popupappoinment .form-group { margin-bottom: 10px;}
.modal-requestViewing  .modal-header .close { position:absolute; right: 20px;z-index: 11;}
#requestaviewing table tbody tr td {font-size: 14px; color: #535151; line-height: 24px;}
.modal-requestViewing .modal-dialog { background-color: #fff; padding: 20px;}
.productDetail a.btn-theme{color:#fff;background-color:#c52033;border-color:#c52033;border-radius:0}
.fldMsg{font-size:12px}  

@media only screen and (max-width:1280px)
{
footer h4.mobileMenu {    font-size: 19px; }
nav ul li a { padding: 10px 5px;font-size: 11px;} 
.headerSocial span { display:none;}
}

@media only screen and (max-width:1100px)
{
.headerTop .container {max-width: 90%;}
nav ul li a { padding: 10px 7x; font-size: 11px;} 
.headerSocial span {  display: none;}
.headerSocial li .dropdown-menu li span{display: block;}
 .headerTop .container{  max-width: 90%;}
.headerSocial li + li {  padding-left: 10px;}
}

@media(max-width:1030px)
{  
footer h4.mobileMenu{font-size: 20px;}
.subscribeBtn{font-size: 13px; padding: 10px 14px;}
.ftpNav li a{font-size: 16px;}
.ftpNav li{line-height: 25px;}
}

@media only screen and (max-width:992px)
{
p { font-size: 14px;} 
body {  padding-top: 0;}
header.fixed .headerTop { background:#c52033;}
.section-subscribe h3 {text-align: center;}
.midHeader { padding: 16px 0 7px;}
footer .ftpSocial { display: block !important;  margin: 20px 0 0;}
.homeProudctCategory .slick-slide {  height: auto;}
.home-featured .owl-carousel.owl-drag .owl-item{width: 216.667px; margin-right: 20px;}
.ftp-address i  {top: 0;}
.headerSocial .iconfont{font-size: 19px; margin-top: 3px;}
}

@media(max-width:767px)
{ 
.headerSocial li a span{display: none;}
.headerSocial ul{justify-content: space-between;}
footer h4.mobileMenu {  text-align: left;  cursor: pointer;   font-size: 16px;   padding: 14px 0;  border-bottom: 1px solid #ddd;   margin: 0;   position: relative;}
.ftpNav{display:none; padding: 8px 7px;}
.SecondFtp{padding:0px}
.copyText{padding:10px 15px;}
footer .ftpSocial{justify-content: center;}
.ftpNewsletter {text-align: center; }
.headerSocial li .dropdown-menu a span {display: block;}
.container {max-width: 100%;}  
.plusminus{display: inline-block;  font-family: arial;  position: absolute;   right: 10px;   top: 18px;   font-size: 16px;}
.headerTop .container{max-width: 100%;}
p {font-size: 14px;}
} 

@media  (max-width:480px)
{
.headerInfoBar .closeInfoBar{right:0px;}
}

@media(max-width:450px)
{
.headerSocial .iconfont{margin-right: 0;}  
.headerSocial a{font-size: 14px;}
.headerSocial .iconfont{font-size: 20px;}
.headerSocial ul .btnNavToggle{margin-top:0px; float: left;}
.headerSocial li + li{margin-left: 0;}
.headerTop{padding: 5px 0;} 
}

@media only screen and (max-width:1200px)
{
.footerLeftBox .footerContainer .row{width:420px}
.footerRightBox .footerContainer{float:left;padding:0 30px}
.footerRightBox .footerContainer .row{width:600px}
footer h4.mobileMenu{font-size:16px}
footer p {font-size: 14px;}
.ftpNav li a, .footerLinks a, .copys, .popbtn a {font-size: 13px;}
}
 
@media only screen and (max-width:1000px)
{ 
.footerLeftBox .footerContainer .row{width:auto}
.footerRightBox .footerContainer .row{width:auto}
.footerRightBox .footerContainer{float:none;padding:0 0}
.ftpNav li a{font-size:14px}
.footerLeftBox .footerContainer{float:none}
}
  
@media(max-width:990px)
{
.headerSocial ul{justify-content:space-between}
.footerLeftBox,.footerRightBox{width:100%;padding:40px 0}
}

 
@media (max-width:767px)
{ 
footer h4.mobileMenu{font-size:15px;padding:15px 0 14px;position:relative}
footer .ftpSocial{display:flex !important;margin: 0 0 15px;}
.footerLeftBox,.footerRightBox{width:100%;padding:20px 0 30px; text-align: center;}
footer h4.mobileMenu::after{font-family:'FontAwesome';content:"\f107";position:absolute;right:8px;font-size:22px;transform:translateY(-50%);top:50%} 
#requestaviewing .rightText{border-top:1px solid #ddd;border-left:none;border-right:none;border-bottom:none}
#requestaviewing .rightText .centerOr{top:0;left:45%}
#requestaviewing .rightText h4{margin-top:20px}
}

@media (max-width: 576px)
{
.modal-requestViewing .modal-content{margin:3px}
}

@media (min-width: 576px) 
{
.modal-dialog-centered{min-height:inherit}
}

@media only screen and  (max-width:420px)
{
 .infoList li {padding: 0 11px;font-size: 11px;}
}

@media only screen and (min-width:768px) and (max-width:992px)
{
.headerSocial li + li {  margin-left:0px;} 
.headerSocial a {font-size: 14px;}    
}




 #exampleModalLong .modal-header .close {
  padding: 0;
  margin: 0;
  width: auto;
  height: auto;
  right: 8px;
}